/* BASIC css start */
/* 공통 */
.invite-wrap { max-width:800px; margin:0 auto; background: #f0f0f0; color:#000; }

.login_box { margin: 0 5%; background: #fff; padding: 8% 5%; border: 1.5px solid #e5e5e5; border-radius: 25px; font-size: 24px; text-align: center; }
.login_box a { display: block; width: 36%; height: 60px; line-height: 60px; margin: 30px auto 0; border: 1px solid #000; color: #000; font-size: 24px; }


.incento-box { position: relative; display: flex; width: 90%; margin: 0 auto; }

#incento-signup-count { width: 30%; }
#incento-signup-count div { height: 100%; padding: 25px 3%; border: 1.5px solid #e5e5e5; border-radius: 25px; margin-right: 20px; font-size: 24px; text-align: center; background: #fff; }
#incento-signup-count div p { color: #F86517; font-weight: 600; }
#incento-signup-count div strong { font-size: 40px; }

#incento-user-info { width: 70%; display: flex; gap: 20px; }
#incento-user-info div { width: 100%; height: 100%; padding: 25px 3%; border: 1.5px solid #e5e5e5; border-radius: 25px; font-size: 24px; text-align: center; background: #fff; }
#incento-user-info div.cpT { width: 40%; }
#incento-user-info div.poT { width: 60%; }
#incento-user-info div p { color: #F86517; font-weight: 600; }
#incento-user-info div strong { font-size: 40px; }


/* 안내사항 */
.card_guide { background: #f0f0f0; color: #333; padding-bottom: 30px; }
.card_guide .card_tit { position: relative; width:100%; height: 60px; line-height: 60px; font-weight: 500; font-size: 18px; text-align: center; cursor: pointer; }
.card_guide .card_tit span { position: relative; padding-right: 22px; }
.card_guide .card_tit span:after { content: ""; display: block; width: 8px; height: 8px; position: absolute; top: 4px; right: 4px; transform: rotate(45deg); border-bottom: 1.5px solid #333; border-right: 1.5px solid #333; transition: 0.4s; }
.card_guide.on .card_tit span:after { transform: rotate(-135deg); top: 8px; }
.card_guide .card_cont .g_tit { padding-bottom: 12px; font-size: 17px; font-weight: 600; }
.card_guide .card_cont img { width: 100%; }
.card_guide .card_cont ul { width: fit-content; margin: 0 auto; padding: 15px 6%; word-break: keep-all; }
.card_guide .card_cont li { font-size: 16px; line-height: 24px; margin-bottom: 5px; margin-left: 15px; list-style: disc; }


/* BASIC css end */

